.prodiv{ margin:5px; padding:5px; margin-top:10px; margin-bottom:10px; padding-top:10px; padding-bottom:10px;overflow:hidden; border-bottom:1px dashed #cccccc}
.prodiv td{ font-family:"ËÎÌå"}
#page {padding:15px 0; font-family:"ËÎÌå"; float:left; padding-left:10px}
	#page ul{margin:0 auto; display:table;text-align:center;}
	#page li{float:left !important; float:none;margin-right: 2px; height:17px;line-height:17px;display:inline; zoom:1;}
	#page span{display: block; padding: 2px 5px; background: #FFFFFF; border: 1px solid #CCC; color: #999999; }
	#page a{font-size:12px;display: block; text-decoration: none; margin:0px; color: #333333;padding: 2px 5px 2px 5px;background:#FFF9E6;}
	#page a:link,#page a:visited {border: 1px solid #CCCCCC; }
	#page a:hover {background:#FFFFFF;color:#FF0033}
#span1 { float:left; padding-top:15px;}
.corzlan a:hover{ text-decoration:underline}
.zjbanner{background:url(../images/serbg.gif); border:1px solid #dcdcdc; height:32px; margin-top:15px; padding-left:5px;}
.fst{ font-size:12px; font-family:"ËÎÌå";}
.padtb{ padding-top:4px; padding-bottom:4px; clear:both}
.pzlist {list-style:none;list-style-position:outside; float:left; width:130px; padding-left:4px; padding-top:3px; padding-bottom:3px; display:inline}
.pzlist  a:link{ color:#066CBF; text-decoration:none}
.pzlist  a:visited{ color:#066CBF; text-decoration:none}
.pzlist  a:hover{ color:#333333; text-decoration:none}

.pplist {list-style:none;list-style-position:outside; float:left; width:96px; padding-left:4px; padding-top:3px; padding-bottom:3px; display:inline}
.pplist  a:link{ color:#066CBF; text-decoration:none}
.pplist  a:visited{ color:#066CBF; text-decoration:none}
.pplist  a:hover{ color:#333333; text-decoration:none}

#proleft{ width:760px; overflow:hidden ; float:left; margin-left:3px}
.jjs{ background-image:url(/images/ser_jj.gif); width:98px; line-height:25px; color:#333333; clear:both}

#pinpai{ border:1px solid #dcdcdc; background-color: #FFFDEC}
.bors{ border:1px solid  #990000; background-color:#FF0000;color:#FFFFFF; padding:4px; margin:2px;display:inline; line-height:24px; font-weight:bold}
.bors a:link{ color:#FFFFFF}
.bors a:visited{color:#FFFFFF}
.bors a:hover{color:#FFFFFF}
#ssdiv{ padding:8px;}

.bg1{ background-color:#FFFFFF}
.bg2{ background-color:#f9f9f9}
.corklan a:link{ color:#066CBF; text-decoration:none}
.corklan a:visited{ color:#066CBF; text-decoration:none}
.corklan a:hover{ color:#333333; text-decoration:none}
.prodetail { width:748px; list-style:none; list-style-position:outside; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc}
.prodetail li{ float:left; margin-top:5px;height:85px; overflow:hidden}
.li1{ width:100px;}
.li2{ width:500px; line-height:24px}
.li3{ width:140px; text-align:center; line-height:42px;}
 
.rbody{ border:1px solid #dcdcdc; border-top:0px;width:227px; height:auto}
.rbody ul{ margin-left:5px;  clear:both; padding:0px; padding-top:10px;}
.bigimg{ width:240px; margin:0 auto;background-image:url(../images/ser_img_bg.gif); height:220px; position:absolute; overflow:hidden;  background-repeat:no-repeat; display:inline; margin-left:90px; padding-left:30px; margin-top:-150px; padding-top:10px;}
.cpli{ float:left; line-height:25px; height:55px; padding-left:5px; padding-top:5px; overflow:hidden}
.sli li{ float:left; list-style:none; margin-left:2px;} 
.mc1{ width:70px; float:left; list-style:none}
.mc2{ width:140px; float: left; list-style:none}

.searbor{ background-image: url(../images/serbg.gif); background-repeat:repeat-x; border:1px solid #dcdcdc; width:750px;}
.corxx{ border-bottom:1px dashed #cccccc; color:#999999}
.ptb5{padding-top:2px; padding-bottom:2px; padding-left:14px;}
.cor70{ color:#999999}
#serch_body{ width:992px; background-image:url(../images/serarch/serchallbg.gif); margin-left:3px; overflow:hidden}
#serch_content{ margin:11px; background-color:#FFFFFF;margin-bottom:0px; overflow:hidden}
#serch_li{ height:11px; background-image:url(../images/serarch/serch_line.gif); height:11px; width:968px; overflow:hidden; clear:both}
#search_form{ background-image: url(../images/serarch/search_from.gif); width:971px; height:48px;}
#search_pro_bg{ background-image: url(../images/serarch/serchbg.gif); overflow:hidden}

#serch_content2{ margin:11px; background-color:#FFFFFF;  margin-top:5px;overflow:hidden; margin-bottom:0px;}
#serch_content3{ margin:11px; background-color:#FFFFFF; margin-top:1px; overflow:hidden;}
.prolist1{ width:481px; float:left; height:84px; overflow:hidden}
.prolist2{ width:471px; float:left; margin-left:10px;height:84px; overflow:hidden}
#simg{ border:0px; margin:8px;width:80px; height:72px; margin-top:5px;}
.tli{ line-height:20px;}
#p1{ float:left; color:#999999; line-height:24px; margin:0px; padding:0px} #p2{ float:right; line-height:24px; color:#999999; margin:0px; padding:0px}
#p1 span{ color:#FF0000; font-size:14px; font-family:"ËÎÌå"}
.inputs{ background-image:url(../images/serarch/inputsbg.gif); background-repeat:repeat-x;  height:19px; line-height:19px; font-size:12px; border:1px solid #dcdcdc}
.prolist3{ width:489px; float:left;background-image:url(../images/serarch/serchallbg.gif); height:84px; overflow:hidden}
 